/************
 *
 * Testimonials Styles
 *
 ***********/
/******* Functions *******/
/******* Mixins *******/
/******* Bootstrap *******/
/**
* Fonts
*/
:root {
  --bs-primary: $blue;
  --bs-secondary: $gray-600;
  --bs-tertiary: $teal;
  --bs-success: $green;
  --bs-info: $cyan;
  --bs-warning: $yellow;
  --bs-danger: $red;
  --bs-light: $gray-100;
  --bs-dark: $gray-900;
}

/******* Variables *******/
.testimonials__col {
  flex: auto;
}

.testimonials__card {
  width: 100%;
  background-color: white;
  border-radius: var(--bs-border-radius-lg);
  border: 1px solid var(--light-gray);
  overflow: hidden;
  padding: 2.5rem;
}

@media (max-width: 991.98px) {
  .testimonials__card {
    padding: 1.25rem 1.25rem 2rem 1.25rem;
  }
}
.testimonials__content {
  width: 100%;
  display: block;
  max-width: 100% !important;
}

.testimonials__image {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: var(--bs-border-radius-sm);
}

@media (max-width: 991.98px) {
  .testimonials__image {
    max-height: 33.3333vh;
    -o-object-position: top center;
       object-position: top center;
  }
}
@media (max-width: 991.98px) {
  .testimonials__text {
    margin-top: 1.875rem;
  }
}
@media (max-width: 575.98px) {
  .testimonials__text {
    margin-top: 1.25rem;
  }
}
.testimonials__text * {
  margin-top: 0;
  font-size: 1.6875rem;
  font-weight: 400;
}

@media (max-width: 1199.98px) {
  .testimonials__text * {
    font-size: 1.5rem;
  }
}
@media (max-width: 991.98px) {
  .testimonials__text * {
    font-size: 1.375rem;
  }
}
@media (max-width: 767.98px) {
  .testimonials__text * {
    font-size: 1.125rem;
  }
}
@media (max-width: 575.98px) {
  .testimonials__text * {
    font-size: 1rem;
  }
  .testimonials__text *:last-child {
    margin-bottom: 0.3125rem !important;
  }
}
.testimonials__author {
  color: var(--bs-quaternary) !important;
}

@media (max-width: 767.98px) {
  .testimonials--carousel {
    padding-bottom: 6.25rem !important;
  }
}
.testimonials .swiper-navigation .swiper-button-prev,
.testimonials .swiper-navigation .swiper-button-next {
  border-color: var(--light-gray) !important;
}

.testimonials .swiper-navigation .swiper-button-prev i,
.testimonials .swiper-navigation .swiper-button-next i {
  color: var(--light-gray) !important;
}

.testimonials .swiper-navigation .swiper-button-prev:hover,
.testimonials .swiper-navigation .swiper-button-next:hover {
  border-color: var(--bs-secondary) !important;
  background-color: var(--bs-secondary) !important;
}

.testimonials .swiper-navigation .swiper-button-prev:hover i,
.testimonials .swiper-navigation .swiper-button-next:hover i {
  color: white !important;
}

.testimonials .swiper {
  overflow: hidden;
}

.testimonials .swiper-wrapper {
  padding: 0 !important;
}

.testimonials .swiper-slide {
  padding-top: 0;
  padding-bottom: 0;
  align-items: center;
  display: flex;
  justify-content: center;
}

@media (max-width: 767.98px) {
  .testimonials .swiper-navigation--wrapper-container {
    position: absolute !important;
    bottom: -3.125rem;
  }
  .testimonials .swiper-navigation--wrapper-container .swiper-navigation {
    right: 50% !important;
    transform: translateX(50%) !important;
  }
}
